@charset "utf-8";
/* CSS Document */

*{margin:0;padding:0;font-family:Arial,Helvetica,sans-serif;}
html,body{font-size:10px;color:#F0F0F0;}
.zinorama-slide img {
width:120px;
border:none;
margin:0 auto;
}
a img {border:none;}

h2{
	color:#fff;
	margin:10px auto ;
	text-align:center;
	font-size:8pt;
}
h1 {margin : 0 auto;text-align:center;text-shadow:1px 1px 1px black;}
p{
	color:#F0F0F0;
	margin-bottom:10px;
}


#zinorama-slider{
	width:180px;
	position:relative;
	margin:5px auto 0 auto;
}

#zinorama-slider-window{
	position:relative;
	width:120px;
	height:170px;
	overflow:hidden; 
	margin:0 auto;
	border:solid 1px #000;
}

#zinorama-prevSlide,#zinorama-nextSlide{
	width:30px;height:50px;
	position:absolute;
	top:80px;
	cursor:pointer;
}
#zinorama-prevSlide{left:0;}
#zinorama-nextSlide{right:0;}

.zinorama-slide{
	float:left;     
	position:relative; 
	list-style-type:none;
	width:120px;
	height:170px;
}

.zinorama-slide-content{
	position:absolute;
	left:0;
	top:120px;
	height:60px;
	width:120px;
	background-color:rgba(0,0,0,0.4)
  
        
}

.zinorama-read-more{float:right;}

body {background-color:#fff;}